
VIRTUAL CREDIT CARD - Bug #13981

[Android] Pay Card integration

08 July 2022 11:13 AM - Yasmin Zahir

Status: Closed Start date: 08 July 2022

Priority: High Due date:  

Assignee: Abdul Halim Baharom % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

please integrate pay card as below

The method caller for Pay Card sample, you can see in 

https://maybankdigitalteam.visualstudio.com/MobileAppsSampleGuideline/_git/IOS_MobileAppsSampleGuideline branch

development.

History

#1 - 08 July 2022 01:26 PM - Yasmin Zahir

- File Snipaste_2022-07-08_13-26-11.png added

refer image for android

#2 - 08 July 2022 06:03 PM - Abdul Halim Baharom

- Status changed from New to In Progress

#3 - 12 July 2022 02:42 PM - Cheesen Tan

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

interate complete

#4 - 12 July 2022 08:28 PM - AMARBEER SINGH SIDHU amar.beer

- File WhatsApp Image 2022-07-12 at 8.27.14 PM.jpeg added

- Status changed from Resolved to Closed

Tested Good

Files

Snipaste_2022-07-08_13-26-11.png 184 KB 08 July 2022 Yasmin Zahir

WhatsApp Image 2022-07-12 at 8.27.14 PM.jpeg 44.9 KB 12 July 2022 AMARBEER SINGH SIDHU amar.beer
